3 Replies Latest reply: Jul 7, 2011 11:05 AM by Mikereiche-Oracle RSS

    How to install ODSI 10.3 in Oracle Weblogic 10.3.5.0?

    664550
      Hi,

      Please any one guide us, how to install Oracle Data Service Integrator 10gr3 in latest Weblogic 11g(10.3.5.0) version?

      Getting "The product maintenance level of current installer(Weblogic Server 10.3.0.0) in not compatible with the maintenance level of the product installed on your system(Weblogic Server 10.3.5.0)" error message when we try to install ODSI 10.3 in Oracle Weblogic 10.3.5.0

      Thanks in advance.

      Regards,
      Ven.